.about__images--marcus figure .main-image,.about__images--drone img{
    aspect-ratio: 4/1.5;
    max-height: 100%;
}
@media only screen and (min-width: 1200px){
    .banner__inner figure img{
        max-width: 16vw;
    }
}

.about__images{
    max-width: 1080px;
    margin-inline: auto;
}
.works__item figure img{
    aspect-ratio: auto;
}
p.error{
	color:red;
	font-size:18px;
	text-align:center;
	margin-bottom:20px;
	font-weight:600;
}
p.suscess{
	font-size:18px;
	text-align:center;
	margin-bottom:20px;
	font-weight:600;
}